create or replace package ploffx_binxls_parser
authid current_user is
--v5.9
--
function ParseXLS(
  p_xls                blob,
  p_DateTextFormat     varchar2 default null,
  p_NumberTextFormat   varchar2 default null,
  p_DateTextNlsparam   varchar2 default null,
  p_NumberTextNlsparam varchar2 default null
  ) return ploffx_xls_parser.t_sheets;
--
end ploffx_binxls_parser;
/

